Questions? Call or email

janusSEAL for OWA 2.1.0 does not work with Exchange 2007 SP1 update rollup 3 or 4

At the time of its release janusSEAL for OWA 2.1.0 supported the latest update rollup pack for Exchange Server 2007 SP1, namely update rollup 2.

Microsoft have since released update rollup 3 and update rollup 4. If an organisation installs janusSEAL for OWA on an Exchange Server 2007 SP1 with rollup 3 or 4 then janusSEAL for OWA 2.1.0 will not operate, even if the install was successfully completed.

Article Information
ID: 
kb/176
Type: 
known issue
fixed issue
Date created: 
12 Aug, 2008
Last updated: 
15 Dec, 2008 10:10
More Information: 

janusSEAL for OWA is tightly coupled to the Exchange Server version and will only successfully operate in those environments that are officially supported as detailed in the release notes and on the specification page. Version 2.1.0 was manufactured to work with the most up-to-date service pack and update rollup pack available at the time.

For Exchange 2007 this consisted of Service Pack 1 with update rollup 2. Since release of 2.1.0, Microsoft have made two newer rollup packs - number 3 and number 4. If installed in either of these environment then 2.1.0 may install successfully but it will not be operational. The end-user will be able to click the Send button when composing the message and the message will be sent without the user seeing the janusSEAL for OWA Classification Dialog and being forced to classify the message.

janusSEAL for OWA 2.1.0 can successfully install in such environments as the installer detects the presence of the older, supported update rollup pack and proceeds with the install. The next release of janusSEAL for OWA will add support for the latest update rollup pack available at the time.

Workaround(s): 

1. Upgrade to janusSEAL for OWA 2.1.1 which adds support for update rollup #4

2. If Exchange Server 2007 SP1 update rollup pack 3 or 4 is installed then remove it from the server using Add / Remove Programs under the Control Panel. If you have already install janusSEAL for OWA 2.1.0 then uninstall it first before removing the rollup pack. When rollup 3 or 4 is removed then re-install janusSEAL for OWA.

Applies To
Product: 
janusSEAL for OWA
Version(s): 
2.1.0
References